Error

two or more packages specified (libkf5solid5-data libsane-extras)